Skip to main content
GET
/
v1
/
pricing
Get pricing
curl --request GET \
  --url https://api.vidjutsu.ai/v1/pricing \
  --header 'Authorization: Bearer <token>'
{
  "subscription": {
    "price": "<string>",
    "includedCredits": 123,
    "required": true
  },
  "pricePerCredit": "<string>",
  "maxAccounts": 123,
  "costs": {
    "accounts.create": 123,
    "posts.create": 123,
    "watch": 123,
    "extract": 123,
    "transcribe": 123,
    "check": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.vidjutsu.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

The request has succeeded.

subscription
object
required
pricePerCredit
string
required
maxAccounts
integer<int32>
required
costs
object
required